\name{gahgu133bGENESTRAND}
\alias{gahgu133bGENESTRAND}
\title{Map between probeset IDs and Genes strand}
\description{
  gahgu133bGENESTRAND is an R object that maps probeset
  identifiers to the corresponding gene strand.
}
\details{
  Each probeset identifier maps to a vector containing the gene strand.
  If the gene strand is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu133bGENESTRAND
        # Get the probe identifiers that are mapped to a gene strand
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the GENESTRAND for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

